[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Avinstallera SC-Scan A
MSGBOX=slutfört

[BUTTON]
OK=OK
CANCEL=Avbryt

[LABEL]
TITLE=Avinstallera SC-Scan A
UNINST00=Vill du starta avinstallationen av SC-Scan A?
UNINST01=Avinstallationen av SC-Scan A är klar.
UNINST02=Systemkonfigurationen är ändrad...
UNINST03=%s är borttaget...
UNINST_REBOOT=To complete uninstallation, restart of Windows is needed.\nDo you restart now?

[ERROR]
TITLE=Avinstallera SC-Scan A
UNINST00=Information för avinstallation kan inte hittas. Avinstallationen kommer att stoppas.
UNINST01=Du måste stänga alla program för att kunna avinstallera. Avinstallationen är stoppad.
ADMIN00=_SETUP.DLL kan inte hittas. Avinstallationen kommer att stoppas.
ADMIN01=För att du ska kunna avinstallera programmet måste du vara inloggad som medlem i gruppen med administratörsrättigheter.
PRINT00=SC-Scan A används för närvarande. Avinstallationen kommer att stoppas.
PRINT01=Ett systemfel uppstod. Avinstallationen kommer att stoppas.

